<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Our company has a display ______ at this year's fair.</text><choice_g><choice correct="y">stand</choice></choice_g></item>
<item><text>I hope the meal met with your ______.</text><choice_g><choice correct="y">approval</choice></choice_g></item>
<item><text>Keep ______ fresher for longer with our new sealable containers.</text><choice_g><choice correct="y">food</choice></choice_g></item>
<item><text>The locals get together every year to keep this age-old ______ alive.</text><choice_g><choice correct="y">tradition</choice></choice_g></item>
<item><text>She went on the ______ to check air fares.</text><choice_g><choice correct="y">Internet</choice></choice_g></item>
<item><text>He sported a barbed-wire ______ on his left arm.</text><choice_g><choice correct="y">tattoo</choice></choice_g></item>
<item><text>It doesn't matter what I say. My mother always expects the ______.</text><choice_g><choice correct="y">worst</choice></choice_g></item>
<item><text>This chapter gives students ______ in using adjectives.</text><choice_g><choice correct="y">practice</choice></choice_g></item>
<item><text>Nobody had noticed her ______.</text><choice_g><choice correct="y">absence</choice></choice_g></item>
<item><text>She belongs to a book ______.</text><choice_g><choice correct="y">club</choice></choice_g></item>
</body>
</exercise>
</batch>

